1 Reply Latest reply on Apr 8, 2015 8:55 PM by Todd_Kopriva

    can OS X Yosemite version 10.10.2 run AE 5.0?

    punkr13x

      Trying to get a definite answer with this

      basically wanted to know if their isn't any compatibility issue with OS X Yosemite 10.10.2 running after effects 5.0

       

      anyone know?

       

      and thanks for any information